NEW: Experimental Site

Newest java 8 update(java 1.8.0_20) broke 1.6 and 1.7 packs. Remove java 8 and install java 7

I've recently installed the latest FTB monster pack onto my server. Running the server as a standard monster server works fine and even using mods like biomes o plenty generate the new biomes without issue. I need the server to be bukkit compatible however for plugins such as worldedit and worldguard. I've tried installing MCPC 1.6 and dumping the mods in the mods folder but when starting up the server after doing this it instantly crashes. I've got the server to launch a few times with some workarounds but then forge lists some ID comflicts. I'm thinking I'm probably going all wrong about this installation thing so could someone tell me how to properly instal FTB monster with bukkit compatability onto a server?

asked 21 Mar, 10:53

DrDrunk's gravatar image

DrDrunk
133
accept rate: 0%

Be the first one to answer this question!
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Question tags:

×456
×5

question asked: 21 Mar, 10:53

question was seen: 438 times

last updated: 21 Mar, 10:53

powered by OSQA